
/* About this style sheet */

/* Style sheet type: SIDECAR-VARIABLES BRAND-OVERRIDES */

/* Brand-specific supplemental CSS file with overrides and exceptions from 9to5 CSS*/

/* Brand: Lyngdorf Audio */

/* Last edit: 2025-12-20 */

	:root 	{
		--color-brand-dark:	rgba(44,79,102,1); /* dark blue */
		--color-brand-light:	rgba(225,239,249,1); /* light blue */
		--color-brand-secondary-light:	rgba(225,239,249,1); /* light blue */
		--color-boilerplate:	rgba(44,79,102,0.8); /* dark blue */

		--font-family-base:	"Open Sans", "Helvetica Neue LT", "Helvetica Neue", "Helvetica", sans-serif;
		}
		
	@media screen 	{

	*	{
		font-weight:	300;
		}
	h1,
	p#title	{	/* Very light titles for Lyngdorf Audio */
		font-weight:	200;
		}
	p#title	{
		text-transform:	uppercase;
		}
	p#title 	{	/* Default background color for the title in this site or document set */
		background-color:	var(--color-brand-secondary-dark);
		}
	p#title 	{	/* Default color for the title in this site or document set */
		color:	var(--color-brand-secondary-light);
		}
	strong,
	dt	{
		font-weight:	700;
		}
	#brand-boilerplate 	{
		color:	var(--color-boilerplate);
		}
	
		}
